Subject: New Reply Received - return
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 22:55:24 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  return  Ticket comment <div dir="auto">
<span style="font-family:sans-serif;font-size:12.8px">Hi, I would like to inform you that I have returned an item 3-4 days ago and waiting for the credit to be returned so I can shop more.</span><div dir="auto" style="font-family:sans-serif;font-size:12.8px">Thankyou </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jun 5, 2021, 7:44 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi MEHRIN,<br><br>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We have checked your order (7463919400) and the courier partner will contact you to arrange the returns collection.</div>
</div>
<div dir="ltr"><div><br></div></div>
<div dir="ltr">Happy to help you please contact with us for any further questions.<br><br>Your friends,<br>The support team</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2669195